/*Блок акций на гавной*/
.block-actions {
	margin-bottom: 60px;
}

.block-actions__list {
	display: grid;
	gap: 16px;
	grid-template-columns: 1fr 0.57fr 0.566701fr;
}

.block-actions__item {
	position: relative;
}

.block-actions__item-link {
	display: block;
	border-radius: 20px;
	overflow: hidden;
}

.block-actions__item:nth-child(4n + 1) {
	grid-row: span 2;
}

.block-actions__item:nth-child(4n + 4) {
	grid-column: 2 / 4;
}

.block-actions__item img {
	display: block;
	max-width: 100%;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.block-actions__reclame {
	position: absolute;
	top: 12px;
	right: 8px;
}

.block-actions .tooltip {
	transform: none !important;
	inset: calc(100% + 8px) -8px auto auto !important;
}

@media (max-width: 1100px) {
	.block-actions {
		margin-bottom: 40px;
	}

	.block-actions__list {
		gap: 10px;
	}

	.block-actions__item-link {
		border-radius: 12px;
	}

	.block-actions__reclame {
		top: initial;
		bottom: 8px;
		right: 4px;
	}

	.block-actions .tooltip {
		inset: auto -5px calc(100% + 8px) auto !important;
	}
}

@media (max-width: 767px) {
	.block-actions {
		margin-bottom: 30px;
	}

	.block-actions__list {
		grid-template-columns: 1fr 1fr;
		gap: 12px;
	}

	.block-actions__item:nth-child(4n + 1) {
		grid-row: span 1;
		grid-column: span 2;
	}

	.block-actions__item:nth-child(4n + 4) {
		grid-column: span 2;
	}

	.block-actions__item:nth-child(4) {
		grid-row: 1;
	}

	.block-actions__item-link {
		border-radius: 10px;
	}

	.block-actions .block-actions__item:nth-child(2) .tooltip {
		inset: auto auto calc(100% + 8px) 50% !important;
		transform: translateX(-50%) !important;
	}
}
